Organizations

PUT /api/organizations/{organizationId}/self-serve-settings

PUT
/api/organizations/{organizationId}/self-serve-settings

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

organizationId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/api/organizations/string/self-serve-settings" \  -H "Content-Type: application/json" \  -d '{}'
{}